Skip to content

Instantly share code, notes, and snippets.

@cyberxml
cyberxml / pfsense.debug
Last active Nov 18, 2016
vagrant debug for pfsense
View pfsense.debug
INFO global: Vagrant version: 1.8.7
INFO global: Ruby version: 2.2.5
INFO global: RubyGems version: 2.4.5.1
INFO global: VAGRANT_OLD_ENV_SHLVL="2"
INFO global: VAGRANT_EXECUTABLE="/opt/vagrant/embedded/gems/gems/vagrant-1.8.7/bin/vagrant"
INFO global: VAGRANT_OLD_ENV_TERM="xterm"
INFO global: VAGRANT_OLD_ENV_USER="root"
INFO global: VAGRANT_OLD_ENV__="/opt/vagrant/bin/vagrant"
INFO global: VAGRANT_OLD_ENV_XDG_SEAT="seat0"
INFO global: VAGRANT_OLD_ENV_LESSCLOSE="/usr/bin/lesspipe %s %s"